"InDesign.kAlert_Metacharacters" = "Metacharacters ^ $ \\b cannot be used alone.";
"General.kQuit" = "Quit";
"General.kSelect" = "Select";
"RegExXojo.kAlert_Metacharacters" = "Metacharacters ^ $ \\b cannot be used alone.";
"LocalizedMenu.kDelete" = "Delete";
"LocalizedMenu.kCut" = "Cut";
"LocalizedMenu.kFile" = "File";
"LocalizedMenu.kEdit" = "Edit";
"LocalizedMenu.kCopy" = "Copy";
"LocalizedMenu.kPaste" = "Paste";
"LocalizedMenu.kHelp" = "Help";
"LocalizedMenu.kSelectAll" = "Select All";
"LocalizedMenu.kQuit" = "Quit";
"LocalizedMenu.kFileClose" = "Close";
"LocalizedMenu.kWindow" = "Window";
"LocalizedMenu.kMinimize" = "Minimize";
"LocalizedMenu.kZoom" = "Zoom";
"LocalizedMenu.kBringAllToFront" = "Bring All to Front";
"LocalizedMenu.kLang" = "en";
"LocalizedMenu.kFind" = "Find...";
"LocalizedMenu.kAdjustPosition" = "Adjust Position";
